EnderDash

Record Database Audit

POST
/activity/recordDatabaseAudit

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
serverId?string
Length1 <= length
serverSlug?string
Length1 <= length
sourceId?string
operation*string
Length1 <= length
resource*string
Length1 <= length
details?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/activity/recordDatabaseAudit" \  -H "Content-Type: application/json" \  -d '{    "operation": "string",    "resource": "string"  }'
null